chrom: HLA-B*15:10:01
length: 2689
nucleotide_counts:
  A: 501
  C: 800
  G: 856
  N: 0
  T: 532
nucleotide_pair_counts:
  AA: 68
  AC: 133
  AG: 214
  AN: 0
  AT: 85
  CA: 177
  CC: 294
  CG: 134
  CN: 0
  CT: 195
  GA: 203
  GC: 190
  GG: 319
  GN: 0
  GT: 144
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 52
  TC: 183
  TG: 189
  TN: 0
  TT: 108
